Subject: Ticket Assigned - Damaged Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 08:45:10 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item  Dear Team,

Good morning

I am sending this mail to request for a refund of a product which I bought it on 12/01/2023 but when I received it, it was damaged changed the product.
Once I changed and wanted to use it was also damaged and now I want to refund it as its a very poor quality.

Please find the attached pictures.

Looking forward to your support and revert.

Thanking you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656982